package com.jasamedika.medifirst2000.dto;

public class KlinikMataDto {
	
	private String visus;
	private String kacamata;
	private String koreksi;
	private String tonometri;
	private String aplasnasi;
	private String streak;
	private String noCm;
	private String namaPasien;
	private String tglLahir;
	private String klinik;
	private String tglMasuk;
	private String waktuPemeriksaan;
	private String namaRuangan;
	private String jenisKelamin;
	
	public KlinikMataDto(){}

	public String getVisus() {
		return visus;
	}

	public void setVisus(String visus) {
		this.visus = visus;
	}

	public String getKacamata() {
		return kacamata;
	}

	public void setKacamata(String kacamata) {
		this.kacamata = kacamata;
	}

	public String getKoreksi() {
		return koreksi;
	}

	public void setKoreksi(String koreksi) {
		this.koreksi = koreksi;
	}

	public String getTonometri() {
		return tonometri;
	}

	public void setTonometri(String tonometri) {
		this.tonometri = tonometri;
	}

	public String getAplasnasi() {
		return aplasnasi;
	}

	public void setAplasnasi(String aplasnasi) {
		this.aplasnasi = aplasnasi;
	}

	public String getStreak() {
		return streak;
	}

	public void setStreak(String streak) {
		this.streak = streak;
	}

	public String getNoCm() {
		return noCm;
	}

	public void setNoCm(String noCm) {
		this.noCm = noCm;
	}

	public String getNamaPasien() {
		return namaPasien;
	}

	public void setNamaPasien(String namaPasien) {
		this.namaPasien = namaPasien;
	}

	public String getTglLahir() {
		return tglLahir;
	}

	public void setTglLahir(String tglLahir) {
		this.tglLahir = tglLahir;
	}

	public String getKlinik() {
		return klinik;
	}

	public void setKlinik(String klinik) {
		this.klinik = klinik;
	}

	public String getTglMasuk() {
		return tglMasuk;
	}

	public void setTglMasuk(String tglMasuk) {
		this.tglMasuk = tglMasuk;
	}

	public String getWaktuPemeriksaan() {
		return waktuPemeriksaan;
	}

	public void setWaktuPemeriksaan(String waktuPemeriksaan) {
		this.waktuPemeriksaan = waktuPemeriksaan;
	}

	public String getNamaRuangan() {
		return namaRuangan;
	}

	public void setNamaRuangan(String namaRuangan) {
		this.namaRuangan = namaRuangan;
	}

	public String getJenisKelamin() {
		return jenisKelamin;
	}

	public void setJenisKelamin(String jenisKelamin) {
		this.jenisKelamin = jenisKelamin;
	}	

}
